---

# SWIFT unused parameter file
# code version: 2025.01
# git revision: v2025.01-35-gfa5d752f
# git branch: (HEAD detached at fa5d752fe)
# git date: 2025-03-12 17:55:23 +0000
# current date: 19:58:00 2025-03-12 GMT

SPH:
  resolution_eta: 1.2348
  CFL_condition: 0.1
...
